<template>
  <g>
    <defs>
      <path
        id="arrow-forward@1x-a"
        d="M18.6721482,11.1684123 L12.8363899,5.332654 C12.7253895,5.22639577 12.5944993,5.14310202 12.4512299,5.08755215 C12.1670735,4.97081595 11.8483509,4.97081595 11.5641946,5.08755215 C11.4209252,5.14310202 11.290035,5.22639577 11.1790346,5.332654 L5.34327623,11.1684123 C5.04721821,11.4644703 4.93159439,11.8959843 5.03995914,12.3004071 C5.1483239,12.7048299 5.46421405,13.02072 5.86863683,13.1290848 C6.2730596,13.2374495 6.70457357,13.1218257 7.00063159,12.8257677 L10.8405606,8.97416719 L10.8405606,17.8328483 C10.8405606,18.4774484 11.3631122,19 12.0077122,19 C12.6523123,19 13.1748639,18.4774484 13.1748639,17.8328483 L13.1748639,8.97416719 L17.0147929,12.8257677 C17.233945,13.0467243 17.5322641,13.1710092 17.8434706,13.1710092 C18.154677,13.1710092 18.4529961,13.0467243 18.6721482,12.8257677 C18.8931048,12.6066156 19.0173898,12.3082965 19.0173898,11.99709 C19.0173898,11.6858836 18.8931048,11.3875644 18.6721482,11.1684123 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use
        fill="currentColor"
        fill-rule="nonzero"
        transform="rotate(90 12.009 12)"
        xlink:href="#arrow-forward@1x-a"
      />
    </g>
  </g>
</template>
